.languages {
    display: flex;
    justify-content: row;
    align-items: center;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    gap: 20px;
    list-style: none;
}

.languages li {
    padding-right: 1rem;
    display: flex;
    align-items: center;
    flex-direction: row;
    font-weight: 700;
    font-size: 1rem;
}

.languages li::before {
    content: "";
    display: inline-block;
    width: 1rem;
    height: 1rem;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../img/icons/iconOK.svg);
    margin-right: .5rem;

}